;
; Scanner Information File(_SETSCN_.INI) for 2007 Fall.
;
; LastModified: 11-Nov-2006
; Version: 1.2.0.0
;
[Language]
LangID=%__SELECTEDLANGID__%

[Registry]
Key=HKLM,Software\Canon\ScanGear\Devices\%NAME_MODEL%
